/*********
   *  bioinfo  *
   *********/

form {
       padding: 0.5em;
       margin: 0.5em;
       font-family:sans-serif;
       background-color: #E0F0F0;
       }

div {
      font-family:sans-serif;
      }

div.bas_de_page {
                  font-style: italic;
                  }

div.plan{
          font-weight:bold;
          padding: 0.2em;
          margin: 0.5em;
          text-align : left;
          //	background-color: #E0F0F0;
          }


div.enumeration{
                 //	font-weight:bold;
                 padding: 0.2em;
                 margin: 0.5em;
                 text-align : left;
                 background-color: #E0F0F0;
                 }

div.script{
            text-align : left;
            font-family: courrier;
            padding : 0.5em
            }

div.paragraphe{
                text-align : left;
                padding : 0.5em
                }

div.article{
             text-align : left;
             padding : 0.5em
             }

div.titre {
            color:#0000ca;
            font-weight:bold;
            text-align:center;
            font-family:sans-serif;
            font-size:x-large;
            padding : 0.5em
            }
div.titre2 {
             color:#0000ca;
             font-weight:bold;
             text-align:left;
             font-family:sans-serif;
             font-size:x-medium;
             padding : 0.5em
             }